<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='SGAUbicar#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#VALIDA#'.$_SESSION['almacen'].';'.$_POST['contenedor'].';'.$_POST['ubicacion'];

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

echo $resultado[0]['Error'];

?>